( cd usr/lib/uucp ; rm -rf hdb_config )
( cd usr/lib/uucp ; ln -sf /var/lib/uucp/hdb_config hdb_config )
( cd usr/lib/uucp ; rm -rf taylor_config )
( cd usr/lib/uucp ; ln -sf /var/lib/uucp/taylor_config taylor_config )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/uucp.info.gz 2>/dev/null
fi

